a.mainlinksFOOTER_MENU:link    {color: White ; text-decoration: underline; font-family: Verdana; font-size: 9pt ;  } 

a.mainlinksFOOTER_MENU:visited {color: White ; text-decoration: none; font-family: Verdana; font-size: 9pt ;  } 

a.mainlinksFOOTER_MENU:active  {color: White ; text-decoration: none; font-family: Verdana; font-size: 9pt ;  } 

a.mainlinksFOOTER_MENU:hover   {color: SaddleBrown ; text-decoration: none; font-family: Verdana; font-size: 9pt ;  } 



span.xsp1FOOTER_MENU{

margin-right:40px;}table.mainFOOTER_MENU {background-color: Transparent;

text-align: center;

color: White;

font: 9pt "Verdana" ;width: 100%;

}



table.mainFOOTER_MENU td {

padding-left:40px;padding-bottom: 4px; padding-top: 4px ; 

}



div.spaceFOOTER_MENU {

margin-top:4px;

}

